Skip to Content
avatar image
Former Member

step DBCREATEINSTANCE_NT_ORA could not be performed on R/3 4.6C

Hi,I'm trying to install R/3 4.6C SR2/Oracle/Windows 2003. Facing error while installaling "Install Central & Database instance".

INSTGUI breaks off at 52% while creating Database at step DBCREATEINSTANCE_NT_ORA with error INFO 2009-11-03 10:28:45

Restarting the SAP Service

INFO 2009-11-03 10:28:45

Creating Database Instance

INFO 2009-11-03 10:28:45 DBCREATEINSTANCE_NT_ORA SyCoprocessCreate:931

Creating coprocess D:\oracle\UPG\817\BIN\ORADIM80 ...

INFO 2009-11-03 10:28:45 DBCREATEINSTANCE_NT_ORA ExecuteDo:0

DIM-00003: An argument is missing for the parameter

INFO 2009-11-03 10:28:45 DBCREATEINSTANCE_NT_ORA ExecuteDo:0

RC code form SyCoprocessWait = 3 .

ERROR 2009-11-03 10:28:45 DBCREATEINSTANCE_NT_ORA ExecuteCheck:0

Exit code from D:\oracle\UPG\817\BIN\ORADIM80: 3.

ERROR 2009-11-03 10:28:45 DBCREATEINSTANCE_NT_ORA InternalInstallationDo:0

Phase failed.

ERROR 2009-11-03 10:28:45 DBCREATEINSTANCE_NT_ORA InstallationDo:0

Phase failed.

ERROR 2009-11-03 10:28:45 InstController Action:0

Step DBCREATEINSTANCE_NT_ORA could not be performed.

ERROR 2009-11-03 10:28:45 Main 🤯

Installation failed.

ERROR 2009-11-03 10:28:45 Main 🤯

Installation aborted.

2. And OraDim.log has the following error "ue Nov 03 07:12:32 2009

Message 51 not found; product=RDBMS; facility=ORADIM"

It would be great, if someone could help me on this issue.

Regards,

Akshaya

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Nov 03, 2009 at 04:00 PM

    > Hi,I'm trying to install R/3 4.6C SR2/Oracle/Windows 2003. Facing error while installaling "Install Central & Database instance".

    >

    > INSTGUI breaks off at 52% while creating Database at step DBCREATEINSTANCE_NT_ORA with error INFO 2009-11-03

    > Creating coprocess D:\oracle\UPG\817\BIN\ORADIM80 ...

    Oracle 8.x is not supported under Windows 2003. No matter what you will do it won't work.

    4.6c is ancient software (unsupported) as well as that old Oracle version.

    Markus

    Add comment
    10|10000 characters needed characters exceeded

  • Nov 03, 2009 at 04:30 PM

    Hello,

    It looks like you did install 8.1.7, but took a very old installation-kernel CD,

    which had been designed for Oracle 8.0.

    Check out the Download Section for 4.6C kernel in SAPNET.

    There is an Installation Archive, which allows you to install 4.6C SR2 with Oracle 10.

    Name should be INSORASAR with a "10" somewhere in between.

    Volker

    Add comment
    10|10000 characters needed characters exceeded